package org.arefgard.flow.exception;

/**
 * ユースケースフローのパースに失敗したことを表す例外。
 * 
 * @author Takashi Yamashina
 *
 */
public class UsecaseFlowDefinitionParseException extends UsecaseFlowException {

	public UsecaseFlowDefinitionParseException() {
	}

	public UsecaseFlowDefinitionParseException(String arg0) {
		super(arg0);
	}

	public UsecaseFlowDefinitionParseException(Throwable arg0) {
		super(arg0);
	}

	public UsecaseFlowDefinitionParseException(String arg0, Throwable arg1) {
		super(arg0, arg1);
	}

}
